Navegando neste Tópico:   1 usuários anônimos


 Final   Tópico anterior   Próximo tópico  Novo tópico



Atualizacao
Usuário
Cadastrado em:
23/3/2011 17:02
De RS
Grupo:
Usuário
Mensagens: 161
Nível : 11; EXP : 74
HP : 0 / 268
MP : 53 / 7615
Offline
Amigos,
Dias atrás tive problemas de atualizacão no PCLinuxOS LXDE BR, mas entrando como root e com a ajuda do Ag. Smith, consegui resolver o problema.

Agora é no KDE 64 bits que estou travado. A última atualizacão não ficou 100% e nao consigo fazer coisas no terminal de root porque o usuário nao tem mais privilégios, e o root nao consegue também resolver! A atualizacao ficou incompleta??? O ícone de desktop na barra sumiu e tenho um X branco em um quadrado vermelho, no lugar dele.
No terminal, recebo isto (ver abaixo).
ALGUMA SUGESTAO??

[root@localhost ~]# apt-get upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages have been kept back
clementine (1.1.0-3pclos2012 => 1.1.0-6pclos2013)
cryptsetup (1.3.1-2pclos2012 => 1.6.0-1pclos2013)
digikam (3.1.0-2pclos2013 => 3.2.0-2pclos2013)
digikam-libs (3.1.0-2pclos2013 => 3.2.0-2pclos2013)
gimp (2.8.2-2pclos2013 => 2.8.6-1pclos2013)
gtk+3.0 (3.2.3-1pclos2012 => 3.6.4-1pclos2013)
kactivities (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kate-part (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-analitza (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-blinken (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-kalgebra (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-kanagram (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-kbruch (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-kgeography (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-khangman (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-kig (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-kiten (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-klettres (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-kmplot (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-kstars (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-ktouch (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-kturtle (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-kwordquiz (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-marble (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-parley (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-edu-step (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-graphics (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-graphics-gwenview (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-graphics-kamera (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-graphics-kgamma (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-graphics-kolourpaint (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-graphics-ksaneplugin (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-graphics-libs (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-graphics-svgpart (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-runtime (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-utils (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-utils-filelight (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-utils-kcharselect (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-utils-kdf (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-utils-kfloppy (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-utils-kremotecontrol (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-utils-ktimer (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-utils-kwallet (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-utils-superkaramba (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-utils-sweeper (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-workspace (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-workspace-core (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kde-workspace-cursor-themes (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kdelibs (4.10.1-2pclos2013 => 4.10.4-4pclos2013)
kdenetwork-core (4.10.1-2pclos2013 => 4.10.4-2pclos2013)
kdenetwork-filesharing (4.10.1-2pclos2013 => 4.10.4-2pclos2013)
kdenetwork-kdnssd (4.10.1-2pclos2013 => 4.10.4-2pclos2013)
kdenetwork-kget (4.10.1-2pclos2013 => 4.10.4-2pclos2013)
kdenetwork-kopete (4.10.1-2pclos2013 => 4.10.4-2pclos2013)
kdenetwork-kppp (4.10.1-2pclos2013 => 4.10.4-2pclos2013)
kdenetwork-krdc-krfb (4.10.1-2pclos2013 => 4.10.4-2pclos2013)
kdm (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
konsole (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
konsole-part (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
kwrite (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
lib64blkid1 (2.18-2pclos2011 => 2.22.2-3pclos2013)
lib64dri-drivers (7.11.2-2pclos2012 => 9.1.3-1pclos2013)
lib64esound0 (0.2.41-2pclos2011 => 0.2.41-3pclos2013)
lib64gimp2.0_0 (2.8.2-2pclos2013 => 2.8.6-1pclos2013)
lib64gpod4 (0.8.2-2pclos2012 => 0.8.2-3pclos2013)
lib64gtk+3_0 (3.2.3-1pclos2012 => 3.6.4-1pclos2013)
lib64indicate-qt1 (0.2.5-2pclos2013 => 0.2.5.91-1pclos2013)
lib64kiten4 (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
lib64mesaegl1 (7.11.2-2pclos2012 => 9.1.3-1pclos2013)
lib64mesagl1 (7.11.2-2pclos2012 => 9.1.3-1pclos2013)
lib64mesaglu1 (7.11.2-2pclos2012 => 9.0.0-2pclos2013)
lib64mount1 (2.18-2pclos2011 => 2.22.2-3pclos2013)
lib64poppler-qt4-3 (0.16.7-2pclos2013 => 0.18.4-1pclos2013)
lib64uuid-devel (2.18-2pclos2011 => 2.22.2-3pclos2013)
lib64uuid1 (2.18-2pclos2011 => 2.22.2-3pclos2013)
libgfortran3 (4.5.2-4pclos2011 => 4.7.2-2pclos2013)
libgpod (0.8.2-2pclos2012 => 0.8.2-3pclos2013)
libimobiledevice (1.1.1-2pclos2012 => 1.1.5-1pclos2013)
libkcddb (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
libkdcraw (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
libkdeedu (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
libkexiv2 (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
libkipi (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
libksane (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
mesa (7.11.2-2pclos2012 => 9.1.3-1pclos2013)
normalize (0.7.7-2pclos2011 => 0.7.7-3pclos2013)
poppler (0.16.7-2pclos2013 => 0.18.4-1pclos2013)
pykde4 (4.10.1-1pclos2013 => 4.10.4-1pclos2013)
python-gobject (2.28.6-2pclos2012 => 2.28.6-4pclos2013)
task-kde4 (4.10.1-2pclos2013 => 4.10.4-1pclos2013)
usbmuxd (1.0.7-1pclos2011 => 1.0.8-1pclos2013)
util-linux-ng (2.18-2pclos2011 => 2.22.2-3pclos2013)
vlc (2.0.5-1pclos2013 => 2.0.7-1pclos2013)
x11-driver-video (1.0.1-7pclos2011 => 1.0.1-8pclos2013)
x11-driver-video-ati (6.14.3-1pclos2011 => 6.14.6-2pclos2013)
0 upgraded, 0 newly installed, 0 removed and 95 not upgraded.

Enviado em: 6/7/2013 23:40
_________________
"Não seja pirata nem escravo, seja livre!"
GNU/Linux user #451206


Re: Atualizacao
Administração
Cadastrado em:
14/3/2011 11:53
Grupo:
Administrador
Mensagens: 2173
Nível : 38; EXP : 16
HP : 185 / 929
MP : 724 / 26399
Offline
Talvez seja a falta da seção special.

Vide:
http://www.pclinuxosbrasil.com.br/mod ... ost_id=5663#forumpost5663

Sds


Enviado em: 7/7/2013 2:58
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Atualizacao
Usuário
Cadastrado em:
23/3/2011 17:02
De RS
Grupo:
Usuário
Mensagens: 161
Nível : 11; EXP : 74
HP : 0 / 268
MP : 53 / 7615
Offline
Depois de apanhar, reiniciar e demais, atualizei tudo o que pude.
O problema era que nem como root conseguia "desbloquear" o sistema de atualização. Na verdade nem sei como, mas consegui contornar isso, fazer o update e o upgrade e o laptop funciona! (estou escrevendo desde ele).

Abraços!

Enviado em: 7/7/2013 20:23
_________________
"Não seja pirata nem escravo, seja livre!"
GNU/Linux user #451206


Re: Atualizacao
Administração
Cadastrado em:
14/3/2011 11:53
Grupo:
Administrador
Mensagens: 2173
Nível : 38; EXP : 16
HP : 185 / 929
MP : 724 / 26399
Offline
E, como a sua distro é a versão americana, não esqueça de setar os repositórios para apontar para a UFPR, que as versões estrangeiras não vêm com o repo Brasileiro setado por default.

Sds


Enviado em: 8/7/2013 11:32
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi



 Topo   Tópico anterior   Próximo tópico

 Novo tópico


Você pode exibir os tópicos.
Você pode iniciar um novo tópico.
Você não pode responder.
Você não pode editar.
Você não pode excluir mensagens.
Você não pode incluir votações.
Você não pode votar.
Você não pode anexar arquivos.
Você não pode enviar mensagens sem aprovação.

[Busca Avançada]